import request from '@/utils/request'
import { BASE } from './apiGateway'

let noticeApi = {
    getNoticeList(params) {
        return request({
             url: `${BASE}/patient/message/course/getNoticeList`,
          method: 'GET',
          params: params
        })
    },
  orgNoticeDetail(params) {
      return request({
           url: `${BASE}/patient/message/course/orgNoticeDetail`,
        method: 'GET',
        params: params
      })
  },
    
}

export default noticeApi